
/* -----Begin block-user-0----- */

/*    div#block-user-0 {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
    }
*/
    div#block-user-0 #user-login-form {
	padding: 0;
	margin-top: 6px;
	margin-left: 6px;
	text-align: center;
	border: 0;
    }

    div#block-user-0 h2.title {
	background: #f0f0f0 url(../images/icons/block-user-0_header.png) no-repeat 6px center;
	padding-left: 32px;
    }

    div#block-user-0 div.content {
	padding: 0;
	margin: 0;
/*	background-color: #f0f0f0; */
    }

    div#block-user-0 div.content div.item-list {
	clear: both;
	text-align: left;
	padding: 0;
	margin: 0;
    }

    div#block-user-0 div.content div.item-list ul {
	padddng: 0;
	margin: 0;
    }

    div#block-user-0 div.content div.item-list li {
	background-image: none;
	list-style-type: none;
	list-style-image: none;
	line-height: 16px;
	padding: 0;
    }

    div#block-user-0 div.content div.item-list li.openid-link a {
	background: transparent url(../images/icons/user-openid.png) no-repeat 0 0;
	padding: 2px 20px;
    }

    div#block-user-0 div.content div.item-list li.user-link a {
	background: transparent url(../images/icons/user-openid_cancel.png) no-repeat 0 0;
	padding: 2px 20px;
    }

    div#block-user-0 div.content div.item-list li.register a {
	background: transparent url(../images/icons/user-register.png) no-repeat 0 0;
	padding: 2px 20px;
    }

    div#block-user-0 div.content div.item-list li.password a {
	background: transparent url(../images/icons/user-restore.png) no-repeat 0 0;
	padding: 2px 20px;
    }

    div#block-user-0 div#edit-openid-identifier-wrapper {
	margin: 6px;
	padding: 0;
    }

    div#block-user-0 div#edit-openid-identifier-wrapper div.description {
	display: none;
    }

    div#block-user-0 input#edit-openid-identifier {
	background-image: url(../images/icons/user-openid.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #f9f9f9;
	padding-left: 20px;
	border: 1px solid #ccc;
    }

    div#block-user-0 input:hover#edit-openid-identifier {
	background-image: url(../images/icons/user-openid.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #fefefe;
	padding-left: 20px;
	border: 1px solid #ccc;
    }

    div#block-user-0 div#edit-name-wrapper {
	margin: 6px;
	padding: 0;
    }


    div#block-user-0 input#edit-name-1,
    div#block-user-0 input#edit-name {
	background-image: url(../images/icons/user-name.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #f9f9f9;
	padding: 2px 0 2px 20px;
	border: 1px solid #ccc;
	margin: 0;
    }

    div#block-user-0 input:hover#edit-name-1,
    div#block-user-0 input:hover#edit-name {
	background-image: url(../images/icons/user-name.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #fefefe;
	padding: 2px 0 2px 20px;
	border: 1px solid #ccc;
	margin: 0;
    }

    div#block-user-0 div#edit-pass-wrapper {
	margin: 6px;
	padding: 0;
    }

    div#block-user-0 input#edit-pass {
	background-image: url(../images/icons/user-pass.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #f9f9f9;
	padding: 2px 0 2px 20px;
	border: 1px solid #ccc;
	margin: 0;
    }

    div#block-user-0 input:hover#edit-pass {
	background-image: url(../images/icons/user-pass.png);
	background-position: 2px center;
	background-repeat: no-repeat;
	background-color: #fefefe;
	padding: 2px 0 2px 20px;
	border: 1px solid #ccc;
	margin: 0;
    }

    div#block-user-0 input#edit-submit-1 {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	margin: 6px;
    }

    div#block-user-0 input:hover#edit-submit-1 {
	background-color: #fefefe;
	border: 1px solid #ccc;
	margin: 6px;
    }

/* -----End block-user-0----- */
